.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{width:15.432000px;}
._10{width:164.760000px;}
._2{width:199.512000px;}
._1{width:215.496000px;}
._e{width:218.136000px;}
._7{width:268.872000px;}
._b{width:276.792000px;}
._c{width:279.528000px;}
._8{width:295.560000px;}
._6{width:311.496000px;}
._9{width:314.136000px;}
._a{width:316.872000px;}
._3{width:330.216000px;}
._d{width:380.904000px;}
._0{width:402.312000px;}
._5{width:482.328000px;}
._4{width:490.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.117647px;}
.y19{bottom:42.176471px;}
.y17{bottom:50.377451px;}
.y18{bottom:64.436275px;}
.y16{bottom:72.637255px;}
.y15{bottom:94.897059px;}
.y14{bottom:117.156863px;}
.y13{bottom:139.416667px;}
.y1a{bottom:164.019608px;}
.y12{bottom:209.710784px;}
.y30{bottom:277.661765px;}
.y11{bottom:280.004902px;}
.y10{bottom:302.264706px;}
.yf{bottom:324.524510px;}
.y2f{bottom:325.696078px;}
.y2e{bottom:352.642157px;}
.y2d{bottom:379.588235px;}
.ye{bottom:394.818627px;}
.y2c{bottom:406.534314px;}
.y2b{bottom:433.480392px;}
.y2a{bottom:460.426471px;}
.yd{bottom:461.598039px;}
.yc{bottom:483.857843px;}
.y29{bottom:487.372549px;}
.y28{bottom:514.318627px;}
.yb{bottom:524.862745px;}
.y27{bottom:541.264706px;}
.ya{bottom:547.122549px;}
.y26{bottom:568.210784px;}
.y9{bottom:569.382353px;}
.y8{bottom:591.642157px;}
.y25{bottom:595.156863px;}
.y7{bottom:613.901961px;}
.y24{bottom:622.102941px;}
.y23{bottom:649.049020px;}
.y6{bottom:654.906863px;}
.y22{bottom:675.995098px;}
.y5{bottom:677.166667px;}
.y4{bottom:699.426471px;}
.y21{bottom:702.941176px;}
.y20{bottom:729.887255px;}
.y1f{bottom:756.833333px;}
.y1e{bottom:783.779412px;}
.y1d{bottom:810.725490px;}
.y1c{bottom:837.671569px;}
.y1b{bottom:889.220588px;}
.y3{bottom:989.975490px;}
.y2{bottom:1027.465686px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:933.740196px;}
.h2{height:1185.627451px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{width:13.172084pt;}
._10{width:140.631967pt;}
._2{width:170.294762pt;}
._1{width:183.938008pt;}
._e{width:186.191397pt;}
._7{width:229.497439pt;}
._b{width:236.257607pt;}
._c{width:238.592937pt;}
._8{width:252.277155pt;}
._6{width:265.879431pt;}
._9{width:268.132820pt;}
._a{width:270.468151pt;}
._3{width:281.858008pt;}
._d{width:325.123079pt;}
._0{width:343.396017pt;}
._5{width:411.694192pt;}
._4{width:418.536301pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:24.000000pt;}
.y19{bottom:36.000000pt;}
.y17{bottom:43.000000pt;}
.y18{bottom:55.000000pt;}
.y16{bottom:62.000000pt;}
.y15{bottom:81.000000pt;}
.y14{bottom:100.000000pt;}
.y13{bottom:119.000000pt;}
.y1a{bottom:140.000000pt;}
.y12{bottom:179.000000pt;}
.y30{bottom:237.000000pt;}
.y11{bottom:239.000000pt;}
.y10{bottom:258.000000pt;}
.yf{bottom:277.000000pt;}
.y2f{bottom:278.000000pt;}
.y2e{bottom:301.000000pt;}
.y2d{bottom:324.000000pt;}
.ye{bottom:337.000000pt;}
.y2c{bottom:347.000000pt;}
.y2b{bottom:370.000000pt;}
.y2a{bottom:393.000000pt;}
.yd{bottom:394.000000pt;}
.yc{bottom:413.000000pt;}
.y29{bottom:416.000000pt;}
.y28{bottom:439.000000pt;}
.yb{bottom:448.000000pt;}
.y27{bottom:462.000000pt;}
.ya{bottom:467.000000pt;}
.y26{bottom:485.000000pt;}
.y9{bottom:486.000000pt;}
.y8{bottom:505.000000pt;}
.y25{bottom:508.000000pt;}
.y7{bottom:524.000000pt;}
.y24{bottom:531.000000pt;}
.y23{bottom:554.000000pt;}
.y6{bottom:559.000000pt;}
.y22{bottom:577.000000pt;}
.y5{bottom:578.000000pt;}
.y4{bottom:597.000000pt;}
.y21{bottom:600.000000pt;}
.y20{bottom:623.000000pt;}
.y1f{bottom:646.000000pt;}
.y1e{bottom:669.000000pt;}
.y1d{bottom:692.000000pt;}
.y1c{bottom:715.000000pt;}
.y1b{bottom:759.000000pt;}
.y3{bottom:845.000000pt;}
.y2{bottom:877.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:797.000000pt;}
.h2{height:1012.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
